package com.sky.ioc.service.system;

import com.sky.ioc.entity.domain.system.Menus;
import com.sky.ioc.tool.ReturnMsg;

import java.util.List;

public interface MenuService {
    ReturnMsg getMenusInfoList(long parentId);

    List<Menus> listWithTree(List<Menus> list,long parentId);

    ReturnMsg listByUserId(Integer userId);
}
